.body_background {
	background-image:url(/custom/templates/page/Retreat/images/TaranakiBakpak_body_backgro.gif);
	background-repeat:repeat-y;
}

.body_padding {
	padding: 17px 40px 20px 40px;
}
/* Homepage Map Styles */
.homepageMap {width:279px;float:right;margin:-17px -40px 20px 30px;display:inline;position:relative;}
	.homepageMap ul {margin:0px;padding:0px;list-style:none;position:absolute;left:0px;top:0px;}
	.homepageMap ul li {position:absolute;width:100px;}
	
	#mapAuckland {top:125px;left:55px;}
	#mapMokau {top:193px;left:72px;}
	#mapNewPlymouth {top:210px;left:12px;}
	#mapTaranaki {top:225px;left:7px;}
	#mapEgmont {top:239px;left:-10px;}
	#mapHawera {top:252px;left:60px;}
	#mapWellington {top:314px;left:42px;}
	
	.homepageMap p {position:absolute;left:140px;top:30px;width:100px;}

/* Top Header One */

#topheader1frame {
	width:761px;
	margin: 0px;
	margin-right:auto;
	margin-left:auto;
	padding:0px;
	text-align:left;
}

#topheader1contentleft {
	width:234px;
	height: 130px;
	overflow: hidden;
	margin: 0px;
	padding:0px;
	float:left;
	background:#fff;
}

#topheader1contentright {
	width:527px;
	height: 130px;
	overflow: hidden;
	margin: 0px;
	padding:0px;
	float:left;
	background:#fff;
}

/* END Top Header One */

/* Top Header Two */

#topheader2contentleft {
	width:234px;
	height: 25px;
	overflow: hidden;
	margin: 0px;
	padding:0px;
	float:left;
	background:#fff;
}

#topheader2contentright {
	width:527px;
	height: 25px;
	overflow: hidden;
	margin: 0px;
	padding:0px;
	float:left;
	background:#fff;
}

/* END Top Header Two */

/* Top Header Five */

#topheader5contentleft {
	width:178px;
	height: auto;
	overflow: hidden;
	margin: 0px;
	padding:0px;
	float:left;
	background:#FAFBEE;
}

#topheader5contentright {
	width: 583px;
	height: auto;
	overflow: hidden;
	margin: 0px;
	padding:0px;
	float:left;
	background:#FAFBEE;
}

/* END Top Header Five */

/* Top Header Six */

#topheader6contentleft {
	width: 178px;
	overflow: visible;
	margin: 0px;
	padding:0px;
	float:left;
	background:#FAFBEE;
}

#topheader6contentcenter {
	width: 92px;
	overflow: visible;
	margin: 0px;
	padding:0px;
	float:left;
	background:#FAFBEE;
}

#topheader6contentright {
	width: 491px;
	overflow: visible;
	margin: 0px;
	padding:0px;
	float:left;
	text-align:right;
	background:#FAFBEE;
}

/* END Top Header Six */

/* THUMBNAIL */
.wholethumbnail {
	padding: 23px 0px 0px 25px;
}

.thumbnail {
	width:110px;
	height:110px;	
	background-repeat:no-repeat;
	padding:0px;
}

.thumbnail img {
	border-color: #A3A3A3;;
	border-width:1px;
	border-style:solid;
	float:left;
	margin:0px
}
/* END THUMBNAIL */